
Redmine - Patch #31625

Traditional Chinese translation (to r18317)

2019-06-26 09:06 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

field_history_default_tab, label_issue_history_properties, label_issue_history_notes, label_last_tab_visited, field_unique_id

Related issues:

Copied from Redmine - Patch #31412: Traditional Chinese translation (to r18182) Closed

Copied to Redmine - Patch #31997: Traditional Chinese translation (to r18420) Closed

Associated revisions

Revision 18318 - 2019-06-26 09:37 - Go MAEDA

Traditional Chinese translation update (#31625).

Patch by ChunChang Lo.

History

#1 - 2019-06-26 09:06 - ChunChang (Nagaharu) Lo

- Copied from Patch #31412: Traditional Chinese translation (to r18182) added

#2 - 2019-06-26 09:38 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#3 - 2019-09-03 05:38 - ChunChang (Nagaharu) Lo

- Copied to Patch #31997: Traditional Chinese translation (to r18420) added

Files

zh-TW.yml 60.3 KB 2019-06-26 ChunChang (Nagaharu) Lo
